{
  "shortcuts": [
    {
      "label": "npm-docker",
      "command": "npm run build && docker compose -f docker-compose-local.yml restart",
      "icon": "play"
    },
    {
      "label": "portforward-cline-kanban",
      "command": "netsh interface portproxy add v4tov4 listenport=3484 listenaddress=0.0.0.0 connectport=3484 connectaddress=127.0.0.1",
      "icon": "play"
    }
  ]
}